Error

two or more packages specified (libbt0 libsane-extras)